Jupiter - Blad #1686
zla kolejnos¢ elementéw w hierarchi
2017-05-16 10:18 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-05-16
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Michat Komar Rewizja zgltoszenia GITe3e2681afed782860d41854407a809fec73b09b8
Tester: tukasz Waskiewicz Rewizja rozwigzania GI7e17a938
Wystepuje w wersji: 0.3 Rewizja testow GIT:  9be9d83
Waga btedu: Mata

Description

powinno byé

czasopismo > rocznik > wolumin > numer > artykut

a jest

czasopismo > rocznik > numer > wolumin > artykut (screen)

Associated revisions

Revision 29930ece - 2017-05-18 08:05 - Michat Komar

refs #1686: Poprawienie kolejnosci

Revision 7e17a938 - 2017-05-18 08:59 - Michat Komar

refs #1686: Poprawienie kolejno$ci

History

#1 - 2017-05-19 08:31 - Michat Komar

- Category set to ui

- Status changed from Nowy to Rozwigzany

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Target version set to 0.3

- % Done changed from 0 to 100

- Rewizja rozwigzania GIT set to 7e17a938

Zrobione

#2 - 2017-05-24 09:13 - Lukasz Waskiewicz
- Status changed from Rozwigzany to Zamkniety
- Rewizja testéw GIT set to 9be9d83

Files

hierarchy.png 23.3 KB 2017-05-16 tukasz Waskiewicz
